version: 1.7.13
files:
  - url: CtrlDeck Setup 1.7.13.exe
    sha512: pzDpqoOmANV8bIkBWSCPfjoHNxA9Drdi+p1+4ERxnOMfY4un3GzvCZKcnZdLEHJhTB/PQa0YjOnQ6fF+ENNY9A==
    size: 126285164
path: CtrlDeck Setup 1.7.13.exe
sha512: pzDpqoOmANV8bIkBWSCPfjoHNxA9Drdi+p1+4ERxnOMfY4un3GzvCZKcnZdLEHJhTB/PQa0YjOnQ6fF+ENNY9A==
releaseDate: '2026-07-19T01:02:13.042Z'
